;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Afinstaller USB Kontrolcenteret
CHECK_00=Vil du fjerne USB Kontrolcenter fra din computer?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Afinstaller USB Kontrolcenter
MESSAGE_00=Information om fjernelse kan ikke findes. Afinstallering bliver stoppet.
MESSAGE_01=Den bruger, som udførte installationen, er en anden bruger. Afinstallering bliver stoppet.
MESSAGE_02=Der opstod en systemfejl. Afinstallering bliver stoppet.
MESSAGE_03=Kan ikke ændre Windows-registreringsdatabasen. Afinstallering bliver stoppet.
MESSAGE_04=USB Kontrolcenteret er i brug lige nu. Luk det, før softwaren forsøges afinstalleret.
MESSAGE_05=%s kan ikke findes. Afinstallering bliver stoppet.
MESSAGE_06=Du skal logge på som administrator for at afinstallere programmet.
MESSAGE_10=Sletning af %s mislykkedes. Afinstallering bliver stoppet.
MESSAGE_11=Kunne ikke fjerne USB Kontrolcenter, fordi serveren er ved at oprette forbindelse. Afbryd forbindelsen og afinstaller USB Kontrolcenteret.
MESSAGE_12=En anden bruger bruger allerede USB Kontrolcenter afinstallering.\n USB Kontrolcenter afinstallering vil lukke.
MESSAGE_14=Alle aktuelt åbne vinduer i Windows Stifinder skal lukkes for at fortsætte afinstallationen. Vil du lukke dem nu?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Afinstaller USB Kontrolcenter

[BUTTON]
CANCEL=Annuller
BACK=< &Tilbage
NEXT=&Næste >
FINISH=&Udfør
REFINISH=&Genstart

[BIT_LABEL]
UNINSTALL_TITLE=Afinstaller USB Kontrolcenter
UNINSTALL_CONTENTS=Softwaren Control Center vil blive fjernet fra din computer.

[LABEL]
UNINSTALL_00=Denne guide afinstallerer USB Kontrolcenter. Vent et øjeblik.
UNINSTALL_01=Status:
UNINSTALL_02=Opdaterer systemkonfiguration...
UNINSTALL_03=Sletter %s...
FINISH_00=Afinstallering færdig
FINISH_01=Fjernede USB Kontrolcenter fra din computer.
FINISH_02=Du skal genstarte Windows for at afslutte afinstallationen.
FINISH_03=Gem dit arbejde og luk alle programmer, før du fortsætter.
FINISH_06=&Genstart computeren nu
